Description: Set correct path to log file
Author: Alberto Gonzalez Iniesta <agi@inittab.org>

Index: modsecurity-apache-2.6.0/modsecurity.conf-recommended
===================================================================
--- modsecurity-apache-2.6.0.orig/modsecurity.conf-recommended	2011-06-16 14:07:28.027121740 +0200
+++ modsecurity-apache-2.6.0/modsecurity.conf-recommended	2011-06-16 14:08:43.897173230 +0200
@@ -183,7 +183,7 @@
 # assumes that you will use the audit log only ocassionally.
 #
 SecAuditLogType Serial
-SecAuditLog /var/log/modsec_audit.log
+SecAuditLog /var/log/apache2/modsec_audit.log
 
 # Specify the path for concurrent audit logging.
 #SecAuditLogStorageDir /opt/modsecurity/var/audit/
